mark NodeJS 142.4100 as incompatible